# See: man pkg-config
prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Python
Description: Build a C extension for Python
Requires:
Version: 3.15
Libs.private: -ldl  -llog
Libs: -L${libdir} -lpython3.15
Cflags: -I${includedir}/python3.15
